Support » Plugin: Preserved HTML Editor Markup Plus » wpautop dependency

  • Cyberchicken

    (@cyberchicken)


    First of all thank you for the maintenance at this sowftware, it is very appreciated.

    I was wrestling with tinyMce options when I realized that wpautop is needed for “Preserved” to work, and must be switched on with its own option.
    Out of technical curiosity why is that?

    It is a bit weird, because in the end “Preserved” turns it actually off, both in tinyMce and as an output filter.
    Maybe it is better to note this dependecy in the install section (or did I miss it?)

    I’m quite new to wp editor matter. I just know that I don’t love the way wysiwyg “html” editors work, don’t like wordpress “safety” filters and I don’t like that basically there’s only ONE editor left for wordpress.

    To support both my HTMLing and my content producers I will use “Preserved”, “codemagic” (tinyMce plugin), and maybe “tinyWIM” and “Html syntax highlighter” (which some months ago developed some incompatibility with VisualEditor-gotta check)

    Thank you for any suggestion and clarification.

    https://wordpress.org/plugins/preserved-html-editor-markup-plus/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘wpautop dependency’ is closed to new replies.